<?php

define("ROOT_DIR", dirname(__DIR__));

const SRC_DIR = ROOT_DIR . '/src';
const CONFIG_DIR = ROOT_DIR . '/config';

include CONFIG_DIR."/constant.php";
include SRC_DIR."/inc/common.php";
include SRC_DIR."/inc/fun.db.php";

// start autoload
init_autoload();
